/* Theme: Black Raspberry | Generated: 26-03-2026 17:29:50 */
:root{

--skel-font-family-default: 'DM Sans', sans serif;
--skel-font-family-heading: 'DM Sans', sans serif;
--skel-font-family-large-titles: {{--skel-font-family-large-titles}};
--skel-c1-background-color: #ffffff;
--skel-c1-heading-color: #2d267d;
--skel-c1-subheading-color: #2d267d;
--skel-c1-text-color: #333333;
--skel-c1-link-color: #2d267d;
--skel-c1-link-hover-color: #2d267d;
--skel-c1-button-color: #cb89ff;
--skel-c1-button-hover-color: ;
--skel-c1-button-text-color: ;
--skel-c1-button-hover-text-color: ;
--skel-c1-external-link-svg-color: invert(17%) sepia(27%) saturate(4300%) hue-rotate(229deg) brightness(92%) contrast(104%);
--skel-component-1-mb-10: 10px;
--skel-component-1-mb-30: 30px;
--skel-component-1-mb-60: 60px;


--skel-component-1-c1: #ffffff;
--skel-component-1-c2: #6a3589;
--skel-component-1-c3: #333333;
--skel-component-1-c4: #ae2573;
--skel-component-1-c5: #f5f5f5;
--skel-component-1-c6: #ffffff;
--skel-component-1-c7: #6a3589;
--skel-component-1-c8: #1c8bcc;
--skel-c2-background-color: #2d267d;
--skel-c2-heading-color: #d0edfa;
--skel-c2-subheading-color: #ffffff;
--skel-c2-text-color: #ffffff;
--skel-c2-link-color: #d7fe7c;
--skel-c2-link-hover-color: #d7fe7c;
--skel-c2-button-color: #ffffff;
--skel-c2-button-hover-color: ;
--skel-c2-button-text-color: ;
--skel-c2-button-hover-text-color: ;
--skel-c2-external-link-svg-color: invert(87%) sepia(47%) saturate(446%) hue-rotate(22deg) brightness(103%) contrast(99%);
--skel-component-2-mb-10: 10px;
--skel-component-2-mb-30: 30px;
--skel-component-2-mb-60: 60px;


--skel-component-2-c1: #6a3589;
--skel-component-2-c2: #ffffff;
--skel-component-2-c3: #ffffff;
--skel-component-2-c4: #ae2573;
--skel-component-2-c5: #f5f5f5;
--skel-component-2-c6: #ffffff;
--skel-component-2-c7: #6a3589;
--skel-component-2-c8: #1c8bcc;
--skel-c3-background-color: #4d61f4;
--skel-c3-heading-color: #ffffff;
--skel-c3-subheading-color: #ffffff;
--skel-c3-text-color: #d7fe7c;
--skel-c3-link-color: #d7fe7c;
--skel-c3-link-hover-color: #d7fe7c;
--skel-c3-button-color: #ffffff;
--skel-c3-button-hover-color: ;
--skel-c3-button-text-color: ;
--skel-c3-button-hover-text-color: ;
--skel-c3-external-link-svg-color: invert(87%) sepia(47%) saturate(446%) hue-rotate(22deg) brightness(103%) contrast(99%);
--skel-component-3-mb-10: 10px;
--skel-component-3-mb-30: 30px;
--skel-component-3-mb-60: 60px;


--skel-component-3-c1: #6a3589;
--skel-component-3-c2: #ffffff;
--skel-component-3-c3: #ffffff;
--skel-component-3-c4: #ae2573;
--skel-component-3-c5: #f5f5f5;
--skel-component-3-c6: #ffffff;
--skel-component-3-c7: #6a3589;
--skel-component-3-c8: #1c8bcc;
--skel-c4-background-color: #cb89ff;
--skel-c4-heading-color: #2d267d;
--skel-c4-subheading-color: #2d267d;
--skel-c4-text-color: #2d267d;
--skel-c4-link-color: #2d267d;
--skel-c4-link-hover-color: #2d267d;
--skel-c4-button-color: #ffffff;
--skel-c4-button-hover-color: ;
--skel-c4-button-text-color: ;
--skel-c4-button-hover-text-color: ;
--skel-c4-external-link-svg-color: invert(17%) sepia(27%) saturate(4300%) hue-rotate(229deg) brightness(92%) contrast(104%);
--skel-component-4-mb-10: 10px;
--skel-component-4-mb-30: 30px;
--skel-component-4-mb-60: 60px;


--skel-component-4-c1: #6a3589;
--skel-component-4-c2: #ffffff;
--skel-component-4-c3: #ffffff;
--skel-component-4-c4: #ae2573;
--skel-component-4-c5: #f5f5f5;
--skel-component-4-c6: #ffffff;
--skel-component-4-c7: #6a3589;
--skel-component-4-c8: #1c8bcc;
--skel-c5-background-color: #d7fe7c;
--skel-c5-heading-color: #2d267d;
--skel-c5-subheading-color: #2d267d;
--skel-c5-text-color: #2d267d;
--skel-c5-link-color: #2d267d;
--skel-c5-link-hover-color: #2d267d;
--skel-c5-button-color: #2d267d;
--skel-c5-button-hover-color: ;
--skel-c5-button-text-color: ;
--skel-c5-button-hover-text-color: ;
--skel-c5-external-link-svg-color: invert(17%) sepia(27%) saturate(4300%) hue-rotate(229deg) brightness(92%) contrast(104%);
--skel-component-5-mb-10: 10px;
--skel-component-5-mb-30: 30px;
--skel-component-5-mb-60: 60px;


--skel-component-5-c1: #6a3589;
--skel-component-5-c2: #ffffff;
--skel-component-5-c3: #ffffff;
--skel-component-5-c4: #ae2573;
--skel-component-5-c5: #f5f5f5;
--skel-component-5-c6: #ffffff;
--skel-component-5-c7: #6a3589;
--skel-component-5-c8: #1c8bcc;
--skel-c6-background-color: #d0edfa;
--skel-c6-heading-color: #2d267d;
--skel-c6-subheading-color: #2d267d;
--skel-c6-text-color: #2d267d;
--skel-c6-link-color: #2d267d;
--skel-c6-link-hover-color: #2d267d;
--skel-c6-button-color: #2d267d;
--skel-c6-button-hover-color: ;
--skel-c6-button-text-color: ;
--skel-c6-button-hover-text-color: ;
--skel-c6-external-link-svg-color: invert(17%) sepia(27%) saturate(4300%) hue-rotate(229deg) brightness(92%) contrast(104%);
--skel-component-6-mb-10: 10px;
--skel-component-6-mb-30: 30px;
--skel-component-6-mb-60: 60px;


--skel-component-6-c1: #6a3589;
--skel-component-6-c2: #ffffff;
--skel-component-6-c3: #ffffff;
--skel-component-6-c4: #ae2573;
--skel-component-6-c5: #f5f5f5;
--skel-component-6-c6: #ffffff;
--skel-component-6-c7: #6a3589;
--skel-component-6-c8: #1c8bcc;
--skel-button-c1-background-color: #2d267d;
--skel-button-c1-background-hover-color: #2d267d;
--skel-button-c1-text-color: #ffffff;
--skel-button-c1-text-hover-color: #ffffff;
--skel-button-c1-border-color: #d7fe7c;
--skel-button-c1-border-hover-color: #d0edfa;
--skel-button-c1-shadow-color: #ae2573;
--skel-button-c1-shadow-hover-color: #6a3589;
--skel-button-c1-font-family: 'DM Sans Regular', sans-serif;
--skel-button-c1-font-weight: 700;
--skel-button-c1-font-style: normal;
--skel-button-c1-external-link-svg-color: invert(100%) sepia(100%) saturate(0%) hue-rotate(298deg) brightness(102%) contrast(102%);
--skel-button-c1-hover-external-link-svg-color: invert(100%) sepia(100%) saturate(0%) hue-rotate(298deg) brightness(102%) contrast(102%);


--skel-button-c2-background-color: #2d267d;
--skel-button-c2-background-hover-color: #2d267d;
--skel-button-c2-text-color: #ffffff;
--skel-button-c2-text-hover-color: #ffffff;
--skel-button-c2-border-color: #d0edfa;
--skel-button-c2-border-hover-color: #d7fe7c;
--skel-button-c2-shadow-color: #ae2573;
--skel-button-c2-shadow-hover-color: #ffffff;
--skel-button-c2-font-family: 'DM Sans Regular', sans-serif;
--skel-button-c2-font-weight: 700;
--skel-button-c2-font-style: normal;
--skel-button-c2-external-link-svg-color: invert(100%) sepia(100%) saturate(0%) hue-rotate(298deg) brightness(102%) contrast(102%);
--skel-button-c2-hover-external-link-svg-color: invert(100%) sepia(100%) saturate(0%) hue-rotate(298deg) brightness(102%) contrast(102%);


--skel-button-c3-background-color: #2d267d;
--skel-button-c3-background-hover-color: #2d267d;
--skel-button-c3-text-color: #ffffff;
--skel-button-c3-text-hover-color: #ffffff;
--skel-button-c3-border-color: #cb89ff;
--skel-button-c3-border-hover-color: #d0edfa;
--skel-button-c3-shadow-color: #ae2573;
--skel-button-c3-shadow-hover-color: #6a3589;
--skel-button-c3-font-family: 'DM Sans Regular', sans-serif;
--skel-button-c3-font-weight: 700;
--skel-button-c3-font-style: normal;
--skel-button-c3-external-link-svg-color: invert(100%) sepia(100%) saturate(0%) hue-rotate(298deg) brightness(102%) contrast(102%);
--skel-button-c3-hover-external-link-svg-color: invert(100%) sepia(100%) saturate(0%) hue-rotate(298deg) brightness(102%) contrast(102%);


}